Subject: mount oddities - user or tool?
From: [email-masked] (Kevin Hughes)

28 Oct 1997 05:19:50 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I have upgraded to the latest cygwin32.dll from Sergey Okhapkin. It solved many
of my little problems - hope most of the changes get into b19.

I am having problems with mount. I had previously done the following

mount d:\usr /usr
mount d:\devel /devel

and everything was fine - I got the following when I checked with mount

d:\usr		/usr
d:\devel	/devel

Various people on the list have suggested that mounts should be done binary so 
I umounted and remounted

umount /devel
mount -b d:\devel /devel
umount /usr
mount -b d:\usr /usr

When I looked at the mount I got

d:usr		/usr
d:devel		/devel

This meant that my system would not work - it could never find /devel unless it
was in /.

I fixed this by a quick registry hack but what I really wanted to know is
what I did wrong or waht the system has gor wrong?

Thanks for any advice

Kevin

PS I am on NT/service pack 3

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".